﻿$ErrorActionPreference = 'Stop'

$toolsPath   = Split-Path $MyInvocation.MyCommand.Definition
$download_dir = "$Env:TEMP\chocolatey\$packageName\$Env:ChocolateyPackageVersion"

$packageArgs = @{
  packageName    = 'universal-ctags'
  url            = 'https://github.com/universal-ctags/ctags-win32/releases/download/2020-05-03/6b867006/ctags-2020-05-03_6b867006-x86.zip'
  url64Bit       = 'https://github.com/universal-ctags/ctags-win32/releases/download/2020-05-03/6b867006/ctags-2020-05-03_6b867006-x64.zip'
  checksum       = '24B146BB80B62F1AEF1174C9B68DD661214ECF89B585AD2AE4145B857358C0A1'
  checksum64     = '8D0D35DADF37FC15B66BCCBEEBC9EDEAB70C60EC5B1937F20D105C025673FA76'
  checksumType   = 'sha256'
  checksumType64 = 'sha256'
  unzipLocation  = $toolsPath
}
Install-ChocolateyZipPackage @packageArgs
